perl-HTML-TreeBuilder-LibXML

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1173
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-ExtUtils-CBuilder
1:0.280236-489.fc37
1:0.280236-490.fc38
2
xz-libs
5.2.7-1.fc38
5.2.9-1.fc38
3
perl-WWW-RobotRules
6.02-34.fc38
6.02-35.fc38
3
perl-Net-HTTP
6.22-3.fc37
6.22-4.fc38
3
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20221126.fc38
3
perl-Text-Glob
0.11-18.fc37
0.11-19.fc38
3
perl-HTTP-Negotiate
6.01-33.fc37
6.01-34.fc38
3
ncurses-base
6.3-3.20220501.fc37
6.3-4.20221126.fc38
4
ncurses
6.3-3.20220501.fc37
6.3-4.20221126.fc38
4
libarchive
3.6.1-2.fc37
3.6.1-3.fc38
B
xz
5.2.7-1.fc38
5.2.9-1.fc38
B
libtasn1
4.18.0-3.fc37
4.19.0-1.fc38
B
info
7.0-1.fc38
7.0.1-1.fc38
B
libgcrypt
1.10.1-5.fc38
1.10.1-6.fc38
B
perl-Compress-Raw-Lzma
2.201-4.fc38
2.201-5.fc38
B

Most recent builds

2022-12-01 11:23:48
Package dependencies resolved successfuly
2022-12-01 08:42:27
Package resolution failed
  • Problem: package perl-CPAN-2.34-4.fc37.noarch requires perl(Archive::Tar) >= 1.50, but none of the providers can be installed
    - package perl-Archive-Tar-2.40-490.fc37.noarch requires perl(IO::Uncompress::UnXz), but none of the providers can be installed
    - package perl-Archive-Tar-2.40-490.fc37.noarch requires perl(IO::Compress::Xz), but none of the providers can be installed
    - package perl-Module-Install-1.19-23.fc37.noarch requires perl(CPAN), but none of the providers can be installed
    - package perl-IO-Compress-Lzma-2.201-2.fc37.noarch requires perl(Compress::Raw::Lzma) >= 2.201, but none of the providers can be installed
    - conflicting requests
    - nothing provides xz-libs(x86-64) = 5.2.7 needed by perl-Compress-Raw-Lzma-2.201-4.fc38.x86_64
complete
2022-11-29 23:11:28
perl-Web-Scraper
0.38-25.fc38
0.38-26.fc38
1
perl-File-Remove
1.61-2.fc37
1.61-3.fc38
2
perl-HTML-Selector-XPath
0.26-4.fc37
0.26-5.fc38
2
perl-podlators
1:4.14-489.fc37
1:5.00-1.fc38
2
perl-Fedora-VSP
0.001-29.fc37
0.001-30.fc38
2
perl-HTTP-Date
6.05-10.fc37
6.05-11.fc38
3
libxcrypt
4.4.33-2.fc38
4.4.33-3.fc38
3
perl-Compress-Bzip2
2.28-10.fc37
2.28-11.fc38
3
libxcrypt-devel
4.4.33-2.fc38
4.4.33-3.fc38
4
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
curl
7.86.0-3.fc38
7.86.0-4.fc38
B
kernel-headers
6.1.0-0.rc6.git0.1....
6.1.0-0.rc7.git0.1....
B
libcurl
7.86.0-3.fc38
7.86.0-4.fc38
B
perl-Params-Util
1.102-8.fc37
1.102-9.fc38
B
complete
2022-11-28 07:12:22
perl-Web-Scraper
0.38-24.fc37
0.38-25.fc38
1
gcc
12.2.1-3.fc38
12.2.1-4.fc38
3
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
3
gcc-c++
12.2.1-3.fc38
12.2.1-4.fc38
3
perl-IO-Socket-SSL
2.076-1.fc38
2.077-1.fc38
4
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
4
cpp
12.2.1-3.fc38
12.2.1-4.fc38
4
libstdc++-devel
12.2.1-3.fc38
12.2.1-4.fc38
4
mpfr
4.1.1-1.fc38
4.1.1-2.fc38
4
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
4
rpm-build
4.18.0-6.fc38
4.18.0-7.fc38
B
libsepol
3.4-3.fc37
3.4-4.fc38
B
rpm
4.18.0-6.fc38
4.18.0-7.fc38
B
kernel-headers
6.1.0-0.rc5.git0.1....
6.1.0-0.rc6.git0.1....
B
libsemanage
3.4-5.fc37
3.4-6.fc38
B
gcc-plugin-annobin
12.2.1-3.fc38
12.2.1-4.fc38
B
curl
7.86.0-2.fc38
7.86.0-3.fc38
B
libselinux
3.4-5.fc37
3.4-6.fc38
B
shadow-utils
2:4.13-2.fc38
2:4.13-3.fc38
B
rpm-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
libcurl
7.86.0-2.fc38
7.86.0-3.fc38
B
rpm-sequoia
1.2.0-1.fc38
B
systemd-libs
252.1-588.fc38
252.2-591.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
complete
2022-11-21 19:36:23
perl-Getopt-Long
1:2.52-489.fc37
1:2.54-1.fc38
2
bash
5.2.2-2.fc38
5.2.9-3.fc38
2
perl-Module-CoreList
1:5.20221020-1.fc38
1:5.20221120-1.fc38
2
perl-WWW-RobotRules
6.02-33.fc37
6.02-34.fc38
3
libxcrypt
4.4.31-1.fc38
4.4.33-2.fc38
3
perl-IO-Socket-SSL
2.075-1.fc38
2.076-1.fc38
4
perl-Module-CoreList-tools
1:5.20221020-1.fc38
1:5.20221120-1.fc38
4
mpfr
4.1.0-10.fc37
4.1.1-1.fc38
4
libxcrypt-devel
4.4.31-1.fc38
4.4.33-2.fc38
4
python-pip-wheel
22.2.2-2.fc38
22.3.1-1.fc38
B
kernel-headers
6.1.0-0.rc4.git0.1....
6.1.0-0.rc5.git0.1....
B
fedora-release-common
38-0.4
38-0.6
B
shadow-utils
2:4.13-1.fc38
2:4.13-2.fc38
B
expat
2.4.8-2.fc37
2.5.0-1.fc38
B
zip
3.0-33.fc37
3.0-35.fc38
B
fedora-release-identity-basic
38-0.4
38-0.6
B
info
6.8-4.fc37
7.0-1.fc38
B
fedora-release
38-0.4
38-0.6
B
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
B
libnghttp2
1.50.0-1.fc38
1.51.0-1.fc38
B
complete
2022-11-14 05:13:25
glibc
2.36.9000-11.fc38
2.36.9000-13.fc38
2
glibc-common
2.36.9000-11.fc38
2.36.9000-13.fc38
3
glibc-gconv-extra
2.36.9000-11.fc38
2.36.9000-13.fc38
3
glibc-minimal-langpack
2.36.9000-11.fc38
2.36.9000-13.fc38
3
libxcrypt
4.4.30-2.fc38
4.4.31-1.fc38
3
binutils
2.39-3.fc38
2.39-5.fc38
4
glibc-devel
2.36.9000-11.fc38
2.36.9000-13.fc38
4
libxcrypt-devel
4.4.30-2.fc38
4.4.31-1.fc38
4
glibc-headers-x86
2.36.9000-11.fc38
2.36.9000-13.fc38
B
shadow-utils
2:4.12.3-3.fc38
2:4.13-1.fc38
B
rpm-build
4.18.0-3.fc38
4.18.0-6.fc38
B
systemd-libs
252-587.fc38
252.1-588.fc38
B
libffi
3.4.2-9.fc37
3.4.4-1.fc38
B
libgcrypt
1.10.1-4.fc37
1.10.1-5.fc38
B
binutils-gold
2.39-3.fc38
2.39-5.fc38
B
rpm-build-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
B
unzip
6.0-58.fc37
6.0-58.fc38
B
python-setuptools-wheel
65.5.0-1.fc38
65.5.1-1.fc38
B
rpm-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
rpm
4.18.0-3.fc38
4.18.0-6.fc38
B
crypto-policies
20221003-1.gitcb1ad32....
20221110-1.git87a75f4....
B
complete
2022-11-08 11:08:46
perl-HTML-Parser
3.79-1.fc38
3.80-1.fc38
2
libxml2
2.10.3-1.fc38
2.10.3-2.fc38
2
libxcrypt
4.4.30-1.fc38
4.4.30-2.fc38
3
libgcc
12.2.1-2.fc38
12.2.1-3.fc38
3
gcc
12.2.1-2.fc38
12.2.1-3.fc38
3
gcc-c++
12.2.1-2.fc38
12.2.1-3.fc38
3
libgomp
12.2.1-2.fc38
12.2.1-3.fc38
4
cpp
12.2.1-2.fc38
12.2.1-3.fc38
4
libstdc++
12.2.1-2.fc38
12.2.1-3.fc38
4
libxcrypt-devel
4.4.30-1.fc38
4.4.30-2.fc38
4
redhat-rpm-config
232-1.fc38
233-1.fc38
4
libstdc++-devel
12.2.1-2.fc38
12.2.1-3.fc38
4
elfutils-default-yama-scope
0.188-2.fc38
0.188-3.fc38
B
dwz
0.14-7.fc37
0.15-1.fc38
B
elfutils
0.188-2.fc38
0.188-3.fc38
B
annobin-plugin-gcc
10.91-1.fc38
10.92-1.fc38
B
kernel-headers
6.1.0-0.rc2.git0.1....
6.1.0-0.rc4.git0.1....
B
elfutils-debuginfod-client
0.188-2.fc38
0.188-3.fc38
B
gcc-plugin-annobin
12.2.1-2.fc38
12.2.1-3.fc38
B
elfutils-libelf
0.188-2.fc38
0.188-3.fc38
B
gdb-minimal
12.1-7.fc38
12.1-9.fc38
B
elfutils-libs
0.188-2.fc38
0.188-3.fc38
B
annobin-docs
10.91-1.fc38
10.92-1.fc38
B
gnutls
3.7.8-8.fc38
3.7.8-9.fc38
B
which
2.21-35.fc37
2.21-36.fc38
B
complete
2022-11-03 13:06:50
glibc
2.36.9000-10.fc38
2.36.9000-11.fc38
2
perl-URI
5.16-1.fc38
5.17-1.fc38
2
libxcrypt
4.4.28-3.fc38
4.4.30-1.fc38
3
glibc-common
2.36.9000-10.fc38
2.36.9000-11.fc38
3
perl-Net-Ping
2.75-1.fc38
2.75-2.fc38
3
glibc-minimal-langpack
2.36.9000-10.fc38
2.36.9000-11.fc38
3
glibc-gconv-extra
2.36.9000-10.fc38
2.36.9000-11.fc38
3
libxcrypt-devel
4.4.28-3.fc38
4.4.30-1.fc38
4
tzdata
2022e-1.fc38
2022f-1.fc38
4
glibc-devel
2.36.9000-10.fc38
2.36.9000-11.fc38
4
openssl-libs
1:3.0.5-5.fc38
1:3.0.5-6.fc38
B
systemd-libs
252~rc3-586.fc38
252-587.fc38
B
elfutils-default-yama-scope
0.187-8.fc38
0.188-2.fc38
B
elfutils-libelf
0.187-8.fc38
0.188-2.fc38
B
glibc-headers-x86
2.36.9000-10.fc38
2.36.9000-11.fc38
B
elfutils-libs
0.187-8.fc38
0.188-2.fc38
B
curl
7.86.0-1.fc38
7.86.0-2.fc38
B
libcurl
7.86.0-1.fc38
7.86.0-2.fc38
B
elfutils
0.187-8.fc38
0.188-2.fc38
B
elfutils-debuginfod-client
0.187-8.fc38
0.188-2.fc38
B
tar
2:1.34-3.fc36
2:1.34-5.fc38
B
qt5-srpm-macros
5.15.6-1.fc38
5.15.7-1.fc38
B
Previous history